@charset "utf-8";
/*=====================================
	株式会社キョーシン 2020.
	INDEX・共通用CSS
=====================================*/

/**リセット*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

*,
:after,
:before {
	box-sizing: inherit;
	background-repeat: no-repeat;
}

:after,
:before {
	text-decoration: inherit;
	vertical-align: inherit;
}

/*古いブラウザのHTML5表示ロールのリセット*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
	overflow: hidden;
}

/**共通*/
html {
	width: 100%;
	overflow-y: scroll;
	/*scroll-behavior: smooth;*/
}

body {
	font-family: 'Noto Serif JP', serif;
	font-weight: normal;
	width: 100%;
	margin: 0;
	line-height: 1;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

body::after {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	content: '';
	pointer-events: none;
	background-color: #fff;
	-webkit-transition: opacity 1.0s ease;
	transition: opacity 1.0s ease;
	z-index: 9999;
}

body.fadeout::after {
	opacity: 1;
}

/**safari*/
::selection {
	background: #ccd2dc;
}

/**firefox*/
::-moz-selection {
	background: #ccd2dc;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
img {
	display: block;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
img {
	display: block;
}

ol,
ul {
	list-style: none;
}

li {
	display: list-item;
	text-align: -webkit-match-parent;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

button {
	overflow: visible;
	font: inherit;
	color: inherit;
	border-style: none;
	text-transform: none;
	background-color: transparent;
}

input[type="button"],
input[type="text"],
input[type="submit"],
input[type="email"],
textarea {
	border-radius: 0;
	-webkit-appearance: none;
}

[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
	cursor: pointer;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
	-webkit-appearance: button;
}

a,
abbr[title] {
	text-decoration: none;
	background-color: transparent;
}

a {
	color: #222;
	text-decoration: none;
}

a:hover {
	color: #222;
	text-decoration: none;
}

a:focus {
	outline: none;
}

p {
	font-size: 1.0rem;
	line-height: 1.5;
}

img {
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

img,
abbr {
	border: none;
	vertical-align: bottom;
}

.clearfix:after {
	display: block;
	clear: both;
	content: " ";
}

li {
	list-style: none;
}

/**スマホ版ズレ防止*/
.wrap {
	overflow: hidden;
}

/**改行制御*/
.pc_br {
	display: inline;
}

.tab_br,
.sp_br {
	display: none;
}

@media screen and (max-width: 845px) {

	/*タブレット用*/
	.tab_br {
		display: inline;
	}
}

@media screen and (max-width: 420px) {

	/*スマホ用*/
	.pc_br {
		display: none;
	}

	.sp_br {
		display: inline;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 3) {

	/*スマホ用*/
	.pc_br {
		display: none;
	}

	.sp_br {
		display: inline;
	}
}

/**ページ内リンク 高さ調節*/
.link-t-a {
	position: relative;
	display: block;
	padding-top: 90px;
	margin-top: -90px;
}

/**表示制御*/
.pc {
	display: block !important;
}

.sp {
	display: none !important;
}

@media screen and (max-width: 428px) {

	/*スマホ用*/
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}
}

/**スクロールボタン*/
.scroll {
	position: absolute;
	bottom: 15%;
	width: 48px;
	height: 16px;
	cursor: pointer;
	text-decoration: none;
	color: #F5F5F5;
}

.scroll span {
	font-size: 1.0rem;
	color: #F5F5F5;
	text-align: center;
}

.arrow {
	position: absolute;
	top: 1.25em;
	left: 1em;
	animation: 2s arrow-animation infinite ease-in-out;
	width: 0;
	height: 5em;
	border: .5px solid #F5F5F5;
}

.arrow::after {
	content: '';
	display: block;
	position: absolute;
	top: 100%;
	left: -2px;
	width: 1px;
	height: 10px;
	border-top: 10px solid #F5F5F5;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
}

@keyframes arrow-animation {
	0% {
		height: 1em;
	}

	66% {
		height: 5em;
	}
}

@media screen and (max-width: 428px) {
	.video-wrap .scroll {
		bottom: 33%;
	}
}


/*==============================
	HEADER
==============================*/
.header-logo {
	position: absolute;
	top: 45px;
	left: 50px;
}

.header-logo img {
	width: auto;
	height: 52px;
}

/*タブレット版*/
@media screen and (max-width: 640px) {
	.header-logo {
		top: 35px;
		left: 30px;
		width: 240px;
		height: 40px;
	}
}

/*スマホ版*/
@media screen and (max-width: 420px) {
	.header-logo {
		top: 25px;
		left: 20px;
		width: 200px;
		height: 33px;
	}
}

/*PC版ナビゲーション*/
.header-nav-pc {
	position: absolute;
	top: 130px;
	right: 0;
	padding: 0 0 26px 0;
	border-bottom: 1px solid;
	border-color: rgba(255, 255, 255, 0.3);
	z-index: 10;
	/* background-color: rgba(5, 5, 5, 0.5); */
	/* text-shadow: 1px 1px 3px #fff; */
	/* text-shadow: 1px 1px 0 #fff, 2px 2px 0 #000; */

}



.header-nav-pc li {
	position: relative;
	display: inline-block;
	margin-right: 50px;
}

.header-nav-pc>li:last-child {
	margin-right: 70px;
}

.header-nav-pc li a {
	display: inline-block;
	color: #fff;
	/* color: #666; */
	line-height: 1.0;
	font-size: 15px;
	font-weight: 600;
	transition: all .3s;
}

.header-nav-pc>li:first-child>a {
	padding-left: 5px;
}

.header-nav-pc>li a:hover {
	color: #999;
}

.header-nav-pc>li>a::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -27px;
	left: 0;
	width: 100%;
	height: 1px;
	opacity: 0;
	background-color: #fff;
	transition: all .3s;
}

.header-nav-pc>li>a:hover::after {
	opacity: 1;
}

.header-nav-pc a span {
	display: block;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	padding-top: 14px;
	opacity: 0.3;
	font-size: 10px;
	letter-spacing: 0.02em;
	line-height: 1.0;
}

/* メニュー階層追加ここから */
/* 初期状態で gnav03-1 と gnav03-2 を非表示にする */
ul.header-nav-pc ul {
	display: none;
	position: absolute;
	top: 100%;
	left: -10px;
	background-color: rgba(0, 0, 0, 0.8);
	/* 背景色はお好みで調整 */
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 20;
	/* メニューが他の要素の上に表示されるように調整 */
	width: max-content;
	/* max-width: 200px; */
}

ul.header-nav-pc ul li {
	display: block;
	margin: 0;
}

ul.header-nav-pc ul li a {
	padding: 20px;
	display: block;
	color: #fff;
	text-decoration: none;
}

ul.header-nav-pc ul li a:hover {
	background-color: rgba(0, 0, 0, 0.5);
	/* ホバー時の背景色はお好みで調整 */
}

/* gnav03 のホバー時にサブメニューを表示 */
.header-nav-pc li.gnav03:hover ul {
	display: block;
}

/* メニュー階層追加ここまで */

@media screen and (max-width: 768px) {
	.header-nav-pc li {
		margin-right: 10px;
	}

	.header-nav-pc li:last-child {
		margin-right: 30px;
	}
}

/*固定用メニュー*/
.fixed_nav {
	position: absolute;
	top: -100px;
	width: 100%;
	height: 80px;
	margin: 0 auto;
	padding: 0 auto;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.fixed_nav {
	position: absolute;
	top: -100px;
	left: -0.1%;
	width: 100%;
	height: 80px;
	margin: 0 auto;
	padding: 0 auto;
	text-align: center;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999;
}

.fixed_nav.fixed {
	/*スクロール時のヘッダー固定用*/
	position: fixed;
	top: 0;
	margin-top: 0;
}

/**タブレット用*/
@media only screen and (min-width: 600px) {
	.fixed_nav {
		left: -0.1%;
	}
}

.fixed_menu {
	width: 1000px;
	clear: both;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
	background-color: transparent;
	overflow: visible;
}

.fixed_menu ul {
	width: 100%;
	margin: 0 auto;
	padding: 0 10%;
	list-style: none;
	text-align: center;
}

.fixed_menu ul li {
	display: table-cell;
	vertical-align: top;
	width: 120px;
	text-align: center;
}

.fixed_menu ul li.long {
	width: 150px;
}

.fixed_menu ul li a {
	display: inline-block;
	color: #fff;
	line-height: 1.0;
	font-size: 15px;
	font-weight: 600;
	transition: all .3s;
}

.fixed_menu ul li a:link {
	color: #fff;
}

.fixed_menu>li:first-child a {
	padding-left: 5px;
}

.fixed_menu li a:hover {
	color: #999;
}

.fixed_menu li a::after {
	content: "";
	display: block;
	position: absolute;
	bottom: -27px;
	left: 0;
	width: 100%;
	height: 1px;
	opacity: 0;
	background-color: #fff;
	transition: all .3s;
}

.fixed_menu a span {
	display: block;
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	padding-top: 14px;
	opacity: 0.3;
	font-size: 10px;
	letter-spacing: 0.02em;
	line-height: 1.0;
}

.fixed_nav .menu_b {
	position: relative;
	border: none;
	outline: none;
	cursor: pointer;
}

.fixed_nav .menu-logo {
	text-transform: uppercase;
	margin-top: 0;
	line-height: 1;
	margin-bottom: 5px;
}

.fixed_nav .menu-logo img {
	width: auto;
	height: 40px;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.fixed_nav .menu-logo img {
	width: auto;
	height: 40px;
	margin-right: 50px;
}


/*メニュー階層追加ここから*/
/* 初期状態で fixed_gnav03-1 と fixed_gnav03-2 を非表示にする */
.fixed_menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	/* 背景色はお好みで調整 */
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 20;
	/* メニューが他の要素の上に表示されるように調整 */
	width: auto;
}

.fixed_menu ul ul li {
	display: block;
	margin: 0;
	width: max-content;
}

.fixed_menu ul ul li a {
	padding: 20px 25px;
	display: block;
	color: #fff;
	text-decoration: none;
	width: fit-content;
	min-width: 100px;
	text-align: left;
}

.fixed_menu ul ul li a:hover {
	background-color: #555;
	/* ホバー時の背景色はお好みで調整 */
}

/* fixed_gnav03 のホバー時にサブメニューを表示 */
.fixed_menu ul li.fixed_gnav03:hover ul {
	display: block;
}

/* その他のスタイル調整 */
.fixed_menu ul li {
	position: relative;
	/* サブメニューを親要素に対して相対的に配置 */
}

.fixed_menu ul li a {
	position: relative;
	/* サブメニューの表示位置調整 */
}

.fixed_menu ul ul {
	/* position: absolute; */
	/* サブメニューの表示位置調整 */
	/* left: 0; */
	/* top: 100%; */
}

/*メニュー階層追加ここまで*/



/**1000px以下用*/
@media only screen and (max-width: 999px) {

	.fixed_menu,
	.fixed_menu ul {
		width: 90%;
	}
}

/*スマホ版ナビゲーション*/
.slide-menu-btn {
	position: absolute;
	top: 30px;
	right: 32px;
	z-index: 10000;
}

.slide-menu-nav {
	box-sizing: border-box;
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	padding: 80px 0 45px;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 9000;
	text-align: center;
	filter: drop-shadow(2px 4px 6px rgba(51, 51, 51, 0.5));
}

.slide-menu-nav .gnav li {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.slide-menu-nav .gnav li:last-child {
	margin-bottom: 0;
}

.slide-menu-nav .gnav li::after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 50%;
	width: 3px;
	height: 1px;
	margin-left: -2px;
	background-color: #000;
}

.slide-menu-nav .gnav li:last-child::after {
	display: none;
}

.slide-menu-nav .gnav a {
	display: inline-block;
	font-size: 15px;
	color: #000;
	line-height: 1.4;
	letter-spacing: 0.16em;
}

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.menu-trigger {
	position: relative;
	width: 25px;
	height: 16px;
}

.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #fff;
}

.menu-trigger span:nth-of-type(1) {
	top: 5px;
}

.menu-trigger span:nth-of-type(2) {
	top: 12px;
}

.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(4px) rotate(-45deg);
	transform: translateY(4px) rotate(-45deg);
	background-color: #000;
}

.menu-trigger.active span:nth-of-type(2) {
	-webkit-transform: translateY(-2px) rotate(45deg);
	transform: translateY(-3px) rotate(45deg);
	background-color: #000;
}

/* ここから */
/* 初期状態では子階層を非表示 */
.sub-menu {
	/* display: none; */
	padding-left: 20px;
	/* 子階層のインデント */
}

/* 親階層がアクティブなときのスタイル */
.menu-parent.active+.sub-menu {
	display: block;
}

.menu-parent {
	padding-bottom: 20px;
}

/* ここまで */

/*==============================
	FOOTER
==============================*/
#footer {
	position: relative;
	margin-top: 80px;
	padding-top: 130px;
}

/*ナビゲーション*/
.f_gnav {
	margin-bottom: 40px;
	padding: 0 40px;
	text-align: center;
}

.f_gnav li {
	display: inline-block;
	margin: 0 60px 0 0;
	font-size: 1.0rem;
	font-weight: 600;
}

.f_gnav li a {
	transition: all .3s;
}

.f_gnav li a:hover {
	color: #999;
}

.f_gnav li:last-child {
	margin: 0;
}

/**タブレット･スマホの場合*/
@media only screen and (max-width: 768px) {
	.f_gnav li {
		margin: 0 30px 0 0;
	}
}

@media only screen and (max-width: 640px) {
	.f_gnav li {
		display: block;
		margin-bottom: 18px;
		font-size: 0.9rem;
		text-align: left;
	}
}

/*会社情報*/
.footer-inner {
	box-sizing: border-box;
	width: 85%;
	margin: 0 auto;
	padding: 70px 60px 30px;
	background-color: #e3f7f5;
	border-top: 1px solid #eaeaea;
}

.f_company-box {
	margin-bottom: 50px;
}

.f_logo {
	display: block;
	/*width: 264px;
	height: 38px;*/
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: left;
}

.f_logo img {
	width: auto;
	height: 50px;
}

.f_address,
.f_tel {
	font-size: 1.0rem;
	font-weight: 600;
	margin-bottom: 10px;
}

.copyright {
	font-family: 'Overpass', sans-serif;
	font-weight: 400;
	display: block;
	font-size: 12px;
	text-align: center;
	color: #666;
	letter-spacing: 0.06em;
}

/*==============================
	TOPに戻るボタン
==============================*/
#top_btn {
	position: fixed;
	width: 50px;
	height: 50px;
	right: -150px;
	bottom: 20px;
	opacity: 0.6;
	background: #16bcac;
	border: solid 0.5px #fff;
	z-index: 9999;
}

#top_btn a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}

#top_btn a::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin: auto;
	color: #fff;
	font-size: 25px;
	content: "\f102";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

/**1000px以下の場合*/
@media only screen and (max-width: 999px) {
	#top_btn {
		right: -55px;
		bottom: 20px;
	}
}

/**スマホの場合*/
@media only screen and (max-width: 428px) {
	#top_btn {
		/*bottom: 85px;*/
	}
}


/*==============================
	お問い合わせボタン
==============================*/
.contact_pc {
	display: block !important;
}

.contact_sp {
	display: none !important;
}

/**スマホの場合*/
@media screen and (max-width: 420px) {

	/*スマホ用*/
	.contact_pc {
		display: none !important;
	}

	.contact_sp {
		display: block !important;
	}
}

/** Contact Box(PC用) */
.contactarea {
	position: fixed;
	display: block;
	right: 20px;
	bottom: 80px;
	text-align: center;
	z-index: 9999;
}

.contactarea span {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 1.0rem;
}

.contactarea i {
	margin: 10px 5px 0px 0;
	padding: 0;
	color: #fff;
	font-size: 1.0rem;
	font-weight: 100;
}

.contactarea button.close {
	/*	position: absolute;*/
	/*	top: -15px;*/
	/*	left: -15px;*/
	width: 30px !important;
	height: 30px !important;
	opacity: 1;
	text-align: center;
	line-height: 30px;
	/*	background: #0c6c6d;*/
	border-radius: 50%;
	display: block;
}

.contactarea button.close a {
	display: block;
	padding-top: 2px;
	color: #fff;
}

.contactarea button.close i {
	margin: 0;
	font-size: 1.2rem;
	font-weight: 900;
}

.contactbox {
	position: relative;
	padding: 10px;
	background: rgba(12, 108, 109, 0.7);
	/*#fff*/
	/*	border: 1px solid #666;*/
}

.contactbox img {
	width: 100%;
	max-width: 150px;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
.contactbox img {
	width: 100%;
	max-width: 150px;
	padding-left: 15%;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.contactbox img {
	width: 100%;
	max-width: 150px;
	margin-left: 20%;
}

.contactbox .sug {
	margin: 10px auto;
	padding: 0;
	font-size: 1.0rem !important;
	font-weight: 600;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.contactarea.close_auto,
.contactbox.close_auto {
	visibility: hidden;
}

@media (max-width: 421px) {

	/*1279px*/
	.contactarea {
		display: none;
	}
}

.link {
	margin: 0;
	text-align: center;
}

.link a {
	text-decoration: none;
}

.link i {
	color: #fff;
	/*#0c6c6d;*/
}

.link em {
	margin: 0;
	padding: 0;
	color: #fff;
	/*222*/
	font-size: 1.8rem;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;
	vertical-align: middle;
}

/** Contact Btn(SP用) */
#contact_btn {
	position: fixed;
	width: 50px;
	height: 50px;
	left: 3%;
	bottom: 20px;
	z-index: 9999;
}

#contact_btn a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}

#contact_btn a::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 25px;
	height: 25px;
	text-align: center;
	margin: auto;
	color: #fff;
	font-size: 25px;
}